.TH HTMLTOXBEL "1" "August 2020"

.SH NAME
htmlToXBel - a tool to convert bookmarks stored in the html format into the xbel format.

.SH SYNOPSIS
.B htmlToXBel [stdin|htmlfile] [stdout|-o outFile]

.SH DESCRIPTION
.B htmlToXBel
is  a tool to convert bookmarks stored in the html format into the xbel format.  Many browser have the ability to export their bookmarks as a html file.  htmlToXBel takes that file as an input and will output those bookmarks in the XML Bookmark Exchange Language (XBEL) format.

.SH OPTIONS
.TP
.B -o outFile
Write the resulting XBEL to the file \fBoutFile\fR
.TP

.SH BUGS
Please report bugs to \fIhttps://gitlab.com/EndorphinBrowser/tools/htmlToXBel\fR.

.SH AUTHOR
The author of htmlToXBel is Aaron Dewes <aaron.dewes@web.de>.
.PP
This manual page was written by Aaron Dewes <aaron.dewes@web.de>
.PP
Permission is granted to copy, distribute and/or modify this document under the
terms of the
GNU General Public License, Version 2 or any later version published by the Free
Software Foundation.
.PP
On Debian systems, the complete text of the GNU General Public License can be
found in /usr/share/common-licenses/GPL.
